/*--------------------------------------------------
 * Individualsierung
 * ------------------------------------------------- */

.si-tool.si-tool--bar{
    border-width: 4px;
    border-color: #012e87;  /* Farbe der oberen Linie */
	background-color: #ffffff; /* Hintergrundfarbe des Sliders */
	font-family: Lato, Lucida Grande, Tahoma, Helvetica, Arial, sans-serif;
}

.si-tool-mobile-logo,
.si-tool-desktop-logo{
    margin: 10px 10px 10px 0;
}

/* ------------------
 * Content
 * ------------------ */

/* Headline */
.si-tool-headline{
    font-size:  16px;
    font-weight: bold;
    font-style: semibold;
    margin: 10px 0px 10px 0px;
	
	color: #0e0e0e;  /* Farbe der Headline */
}

/* Message */
.si-tool-msg{
    font-size:  16px;
    font-weight: normal;
    font-style: normal;
    margin: 0px 0px 10px 0px;
	
	padding-right: 20px;
	color: #0e0e0e; /* Farbe des Message-Texts */
}

/* Note */
.si-tool-note{
    font-size: 10px;
    font-weight: normal;
    font-style: italic;
    margin: 0px 0 10px 13px;

	
	color: #0e0e0e; /* Farbe des Hinweis-Texts */
}

/* ------------------
 * Elements
 * ------------------ */

.si-tool-close{
    text-decoration: none;
	margin: 0;
	margin-left:200px;
	align-self:flex-start;
}

.si-tool-close-icon{
    background-color: #ffffff;
	/*background-image: url("closebutton.png");*/
	background-repeat: no-repeat;
	background-position: center;
    color: #535353;
	height: 25px;
	width: 25px;
	font-size: 25px;

	
	padding: 0;
	margin: 0;
}

.si-tool-close-label{
    font-size: 14px;
}

/* ------------------
 * Buttons
 * ------------------ */

/* Base button */
.si-tool-btn{
    margin-top: 5px;
    margin-bottom: 5px;
	margin-left: 0px;
	margin-right:50px;
	width: 180px; 
	height: 40px;
	font-size:  16px;
	font-style: semibold;
	padding: 10px 10px;
	border-radius: 0px;
}

/* Primary button */
.si-tool-btn--primary{
    color: #ffffff;
    background-color: #012e87;
	margin-top:5px;
}
.si-tool-btn--primary:hover,
.si-tool-btn--primary:focus,
.si-tool-btn--primary:active{
    color: #ffffff;
    background-color: #012e87;
	text-decoration:underline;
}

/* Secondary button */
.si-tool-btn--secondary{
    color: #ffffff;
    background-color: #4E728C;
	visibility: normal;
}
.si-tool-btn--secondary:hover,
.si-tool-btn--secondary:focus,
.si-tool-btn--secondary:active{
    color: #ffffff;
    background-color: #4E728C;
}
